drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/doesitcache
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/cachecontrol-0.13.1.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol-0.13.1.dist-info/LICENSE.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol-0.13.1.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol-0.13.1.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol-0.13.1.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol-0.13.1.dist-info/entry_points.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/cachecontrol/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/cachecontrol/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/__pycache__/_cmd.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/__pycache__/adapter.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/__pycache__/cache.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/__pycache__/controller.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/__pycache__/filewrapper.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/__pycache__/heuristics.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/__pycache__/serialize.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/__pycache__/wrapper.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/_cmd.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/adapter.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/cache.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/cachecontrol/caches/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/caches/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/cachecontrol/caches/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/caches/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/caches/__pycache__/file_cache.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/caches/__pycache__/redis_cache.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/caches/file_cache.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/caches/redis_cache.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/controller.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/filewrapper.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/heuristics.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/serialize.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cachecontrol/wrapper.py
